@charset "utf-8";
/*list/details/search_result/form/... - CSS Document */

/*=================================
            product list
=================================*/
#lft_nav {
    float: left;
    width: 282px; height: auto;
    box-sizing: border-box;
}
.bread{
	  position:fixed; left: 354px;  top: 0;
}
#list {
    float: right;
    width: 870px;
}

#lft_nav > ul {
    display: none;
}

#lft_nav>ul>li>div {
    display: block;
}

#lft_nav h2 {
    display: block;
    box-sizing: border-box;
    width: 100%; height: 35px;
    padding-left: 15px;
    background: url("/webstatic/images/bg.png") repeat-x 0 -157px;
    font-size: 13px; font-weight: bold; color: #fafafa;
    line-height: 35px;
}

#lft_nav h3 {
    display: block;
    box-sizing: border-box;
    width: 100%;
    border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; border-left: 1px solid #ddd;
    background-color: #fafafa;
    color: #333; font-weight: inherit;
    line-height: 30px;
}
#lft_nav h3>a{
    display: block;
    width: 260px;
    padding-left: 15px;
    font-size: 13px; color: #333;
    line-height: 30px;
}
#lft_nav .list_amal a{
    display: inline;
}

#lft_nav h3>a:hover{
    color: #ff6600;
}

#lft_nav .list_amal_bg {
    color: #ff6600;font-weight: bold;
}

.down_show {
    display: block;
    float: right;
    width: 10px; height: 20px;
    margin-right: 10px;
    background: url("/webstatic/images/icon.png") no-repeat -30px -60px;
}

#lft_nav .list_amal_ul > li > a {

    display: block;
    width: 260px;
    padding-left: 20px;
    font-size: 13px; color: #555;
    line-height: 28px;
}
#lft_nav .list_amal_ul a:hover {
    color: #f60;
}

.down_hide {
    display: block;
    float: right;
    width: 10px; height: 20px;
    margin-right: 10px;
    background: url("/webstatic/images/icon.png") no-repeat -40px -60px
}

#lft_nav .list_amal_ul {
    position: relative; z-index: 9;
    height: auto;
    padding: 12px 0;
    border: 1px solid #ddd; border-top: 0;
    background-color: #fff
}

#lft_nav #list_amal_ul_2{
	padding:13px 0
}

#lft_nav ul li:hover {
    background-color: #f2f8fd
}

/*****************pro_list*************/

#list_brief {
    margin-top: 20px
}

#pro_list {
    height: auto;
    border-top: 2px solid #ccc;
    margin-top: 25px
}

.pro_list_div {
    box-sizing: border-box;
    padding: 8px 0 20px 5px;
    border-bottom: 1px solid #DDD;
    color: #777
}

.pro_list_div div {
    float: left;
    width: 77%;
    margin-left: 70px;
}

.pro_list_div img {
    float: left;
    width: 120px;
}

.pro_list_div > div > p {
    line-height: 20px
}

.pro_list_div > div > a {
    display: block;
    margin-top: 15px; margin-bottom: 10px;
    font-size: 14px
}

.pro_list_div > div > ul > li > span {
    color: #222;
}

.pro_list_div ul li {
    float: left
}

.pro_list_div ul li {
    width: 200px;
    line-height: 28px;
}

.pro_list_div ul li p {
    display: inline-block;
}

/******page_nav*****/
#page_nav {
    margin-top: 30px; margin-left: 15%;
}
#page_nav>div>a{
    width:35px;
}
#page_nav>div>a,#page_nav>a{
    float: left;
    height: 20px;
    border: 1px solid #eee;
    color: #336699;
    line-height: 20px; text-align: center;
    border-radius: 3px;
    cursor: pointer;
}
#page_nav>a {
    display: block;
    padding: 0 7px; margin-left: 10px
}
#page_nav>a:hover {
    color: #fff;
    background-color: #1e90ff;
}
#page_nav div>a:hover {
    color: #fff;
    background-color: #1e90ff;
}
#page_nav .pitch_on{
    color: #fff;
    background-color: #1e90ff;
}
.skip>span,.skip>input{
    float: left;
    margin-left: 10px;
}
.skip input{
    width: 45px; height: 18px;
    border:1px solid #ccc;
    border-radius: 3px;
}
.page_num{
    font-weight: bold;
    line-height: 22px
}
.page_Go{
    color: #369;
    line-height: 25px
}
#rrrrr {
    overflow: hidden;
    position: absolute; top: 0; z-index: 70;
    height: 200px;
    background-color: #28508c
}

/*********.detail_list**************/

/*********.detail_list**************/
.list_det {
    background-position: -2px -264px;
}
.detail_list{
    position: relative
}
.detail_list ul{
    display: none;
    position: absolute; left: 280px;
    width: 255px;
    border:1px solid #ddd;
    background-color: #f2f8fd;
}
.detail_list ul li{
    line-height: 28px;
    width: 255px;float: left;
}
.detail_list ul li:first-child{
    float: none;
}
.detail_list ul li span{
    display: block;
    font-size: 13px; font-weight: bold; color: #ff6600;
    padding-left: 10px;
    line-height: 30px
}
.list_amal:hover {
    cursor: default;
}
.detail_list>ul>li>a:hover{
    background-color: #fff;
}
.detail_list>ul>li>a{
    display: inline-block;
    width: 96%;
    padding-left: 10px;
    line-height: 28px;
    color: #555;
}
.detail_list>span {
    display: block;
    position: absolute; top: 0; right: 0;
    width: 18px; height: 28px;
    background-image: url("/webstatic/images/icon.png"); background-repeat: no-repeat; background-position: 0 -274px
}

.detail_list_show {
    background-position: -0 -274px;
}
.pro_info_con_tt tr td{
	line-height:24px;height:24px;
}
.pro_info_con_tt tr td:nth-of-type(odd){
	width:93px;
    font-weight:bold;
}
.pro_info_con_tt tr td:nth-of-type(even){
	width:672px;
}
.pro_info_con>p{
	margin-top:9px;
	line-height:20px;
}

/*=================================
           product_details
=================================*/
#History .positi{
    position:initial;
}
.client_message dl dt{
    float: left;
    width: 260px;
    padding-top: 10px
}
.padd_10{
    box-sizing: border-box;
    padding-left: 10px
}
.client_message h2{
    margin-top: 15px;
    line-height: 50px
}
.client_message dl dd{
    float: left;
    width: 140px;
    padding-top: 10px
}
.client_message dl dt input{
    box-sizing: border-box;
    width: 181px;
    height: 25px
}
.client_message  dd span{
    color: red;
}

.pro_tit {
    padding-bottom: 12px;
    border-bottom: 2px solid #CCC;
}

.pro_tit h1 {
    font-size: 24px; color: #000000;
    line-height: 30px
}

.pro_base {
    overflow: hidden;
    width: 100%
}

.pro_base .box {
    float: left;
    width: 200px
}

.pro_base >.actic {
    float: right;
    width: 465px;
    margin-top: 50px
}
.easy{ margin-top: 14px }
.easy img{
    width:100%;
}
.easy>a{
    display: block;
    float: left;
    width: 56px; height: 105px;
    margin-top: 10px; margin-left: 65px;
    font-size: 13px; font-weight: bold; color: #369;
    line-height: 16px; text-align: center;
}

/*@-webkit-keyframes myfirst /* Safari 与 Chrome */
/*{
    from {background: red;}
    to {background: yellow;}
}*/
/*****Collec_form*************/
#Collec_form{
    position: fixed; top:32%; left: 35%; z-index: 9999;
    width: 410px; height: 194px;
    border:1px solid #ddd;
    border-radius: 3px;
}
.Collec_tit{
    box-sizing: border-box;
    padding: 0 20px;
    font-weight: bold;
    line-height: 36px;
    background: url(/webstatic/images/bg.png) repeat-x 0 -90px;
}
.Collec_tx,.Collec_ty{
    box-sizing: border-box;
    width: 100%; height: 158px;
    padding:20px 30px;
    background-color: #fff
}
.Collec_input{
    box-sizing: border-box;
    width: 200px; height: 25px;
    padding-right: 5px; padding-left: 5px;
    border: 1px solid #DDD;
    border-radius: 3px;
}
.Collec_ne{
    box-sizing: border-box;
    width: 200px; height: 25px;
    padding-left: 5px; padding-right: 5px;
    border: 1px solid #DDD;
    border-radius: 3px;

}
.collec_submit,.collec_button,.collec_submi{
    display: block;
    float: left;
    outline: none;
    padding: 5px 15px;
    border:0;
    margin-left: 55px;
    font-size: 13px; font-weight: bold; color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #FF9900;
    background: -webkit-linear-gradient(#f90,#FF7700);
    background: -moz-linear-gradient(#f90,#FF7700);
    background: -o-linear-gradient(#f90,#ff7700);

}

.pro_base table th, .pro_base table td {
    padding-bottom: 10px;
    font-weight: normal;
    text-align: left; vertical-align: top
}

.td_w55  { width: 65px }
.td_w125 { width: 125px }
.td_w230 { width: 230px }

/*price_tbl*/
.price_tbl {
    width: 100%;
    border: 1px solid #DDD;
    margin-top: 18px;
    color: #333;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
    background-color: #fafafa;
}

.price_tbl th {
    line-height: 32px; text-align: center;
    background-color: #EEE
}

.price_tbl td {
    border-top: 1px solid #FFF;
    line-height: 30px; text-align: center
}

.price_tbl td select {
    width: 60px; height: 22px;
    outline: none;
    border: 1px solid #DDD;
    line-height: 22px;
}
.go_index h1         { float: left  }
.go_index div        { float: right }
.go_index div a:hover{ color: #fff  }

/**********return top*************/
#elevator_item {
    display: none;
    position: fixed; right: 3%; bottom: 30%; z-index: 99;
	width: 60px; height: 100px;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-o-transition: opacity .4s ease-in-out;
	opacity: 1;
}

#elevator_item.off {
    visibility: hidden;
	opacity: 0;
}

#elevator {
	display: block;
	width: 60px; height: 50px;
    margin-bottom: 10px;
    cursor: pointer;
	border-radius: 2px;
	box-shadow: 0 1px 3px rgba(0,0,0,.2);
    background: url(/webstatic/images/icon_top.png) center center no-repeat;
    background-color: #444;
    background-color: rgba(0,0,0,.6);
}
#elevator:hover  { background-color: rgba(0,0,0,.7)  }
#elevator:active { background-color: rgba(0,0,0,.75) }

.price_td_1 { width: 120px; padding-left: 30px }
.price_td_2 { width: 140px }
.price_td_3 { width: 110px }
.price_td_4 { width: 100px }
.price_td_5 { width: 130px; text-align: center }
.price_td_6 { width: 150px; text-align: center; padding-right: 40px }

.price_td__1 { width: 30% }
.price_td__2 { width: 20% }
.price_td__3 { width: 21% }
.price_td__4 { width: 15%; padding-left: 10px}
.price_td__5 { width: 11% }

.price_td__3  a{ color: #ff6600}
.price_td__3  a:hover{text-decoration:underline;}


.price_td__4 a,
.price_td_6 > a {
    display: block;
    width: 15px; height: 18px;
    margin: 0 auto
}
.price_td__4 span{ text-align: center}

.icon_cart {
    display: block;
    width: 25px; height: 25px;
    margin: 0 auto;
    background: url("/webstatic/images/icon.png") no-repeat -168px -88px;
    cursor:pointer;
}
.icon_none_cart{
	display: block;
    width: 15px; height: 15px;
    margin: 0 auto;
    background: url("/webstatic/images/icon.png") no-repeat -54px -196px;
    cursor:pointer
}

.icon_quot {
    display: block;
    width: 25px; height: 25px;
    margin: 0 auto;
    background: url('/webstatic/images/icon.png') no-repeat -199px -93px
}
/***********request_sdf/////////**********/

.request_sdf{
    position: fixed; top: 38%; left: 50%; z-index: 2244;
    width: 450px; height: 300px;
    margin-top: -150px; margin-left: -225px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #FFF
}
.pop_tit p{
    float: left;
    margin-top: 12px;
    font-weight: bold; color: #f60;
}
.pop_tit span{
    float: right;
    margin: 12px 0 0 0;
}
.icon_close{
    display: block;
    width: 12px; height: 12px;
    font-size: 18px;font-weight: bold;
    cursor:pointer;
}
.request_sdf_con{
    width: 290px;
    margin: 30px auto 30px auto;
    text-align: center;
}
.request_sdf_tips{
    font-size: 14px; font-weight: bold; color: #331515;
    line-height: 28px
}
.txt_300{
    width: 288px; height: 30px;
    padding: 0 5px;
    margin-top: 10px;
}

#mask{
    position: fixed; top:0; left:0; z-index: 2222;
    width: 100%; height: 100%;
    background: rgba(0,0,0,.5);
}
.price_ftr {
    margin-top: 20px;
}

.price_ftr>div {
    display:none;
    float: left;
    font-weight: bold; color: #f03;
}

.price_ftr input {
    float: right;
    width: 160px; height: 32px;
    border: 0;
    font-weight: bold; color: #fff;
    line-height: 30px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #FF9900;outline:none;
    background: -webkit-linear-gradient(#f90,#FF7700);
    background: -moz-linear-gradient(#f90,#FF7700);
    background: -o-linear-gradient(#f90,#ff7700);
}

.price_ftr input:hover {
   	background: #FF7700;
    background: -webkit-linear-gradient(#f70,#FF9900);
    background: -moz-linear-gradient(#f70,#FF9900);
    background: -o-linear-gradient(#f70,#ff9900);
}

/*********.pro_info********/
#bulk_inquiry {
    width: 100%;
    padding-bottom: 20px;
    border: 1px solid #DDD;
    margin-top: 20px;
}

.bulk_tit {
    height: 36px;
    border-bottom: 1px solid #DDD;
    line-height: 36px;
    background: url("/webstatic/images/bg.png") repeat-x 0 -90px;
}

.bulk_tit p {
    float: left;
    padding-left: 30px;
    font-weight: bold;
}

.bulk_tit span {
    float: right;
    margin-right: 20px;
}

.bulk_tit span:hover {
    cursor: pointer;
}

.bulk_tips {
    padding-left: 30px;
    margin-top: 10px;
    font-weight: bold; color: #F03
}

.bulk_form {
    padding-left: 30px;
    margin-top: 10px;
}

.bulk_form dl dt {
    float: left;
    width: 150px;
    padding-top: 10px;
}

.bulk_form dl dt span {
    color: #F03;
}

#bulk_dl_1 input {
    box-sizing: border-box;
    width: 200px; height: 25px;
}

.details_textarea {
    resize: none;
    width: 600px; height: 50px;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#bulk_dl_1 .div_input .option {
    top: 25px
}

#bulk_dl_1 .div_input .option li {
    padding-left: 10px
}

.bulk_form dl dd {
    float: left;
    width: 240px;
    padding-top: 10px
}

#bulk_dl_2 dd {
    width: 600px
}

#bulk_notice {
    padding-top: 10px; padding-left: 150px;
}

#bulk_notice div {
	display:none;
    float:left;
    padding: 0;
    margin: 0;
    font-weight: bold; color: #F03;
    line-height: 24px
}

#btn_bulk_form {
    width: 120px; height: 32px;
    line-height: 28px;
    background-color: #F90;
}

#bulk_inquiry_succ {
    display: none;
    position: fixed; top: 50%; left: 50%; z-index: 101;
    width: 460px; height: 240px;
    margin-top: -120px; margin-left: -230px;
    border: 1px solid #DDD;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #FFF;
}

.bulk_succ_tit {
    height: 32px;
    padding: 0 20px;
    line-height: 32px;
    background: url("/webstatic/images/bg.png") repeat-x 0 -90px;
}

.bulk_succ_tit p {  float: left }

.bulk_succ_tit span {
    display: block;
    float: right;
    width: 15px; height: 15px;
    margin-top: 5px;
    background: url("/webstatic/images/icon.png") no-repeat -55px -145px;
}

.bulk_succ_tit span:hover       { cursor: pointer }
.bulk_succ_desc, .bulk_succ_tbl { padding: 10px 20px }
.bulk_succ_desc p {
    font-weight: bold; color: #F60
}

.bulk_succ_tbl p {
    margin-top: 10px;
    font-size: 14px; font-weight: bold; color: #333;
}

.bulk_succ_tbl table {
    width: 100%;
    border-top: 1px dotted #DDD;
    margin-top: 5px;
}

.bulk_succ_tbl table th, .bulk_succ_tbl table td {
    padding-top: 4px;
    font-weight: normal;
    vertical-align: top;
}

.bulk_succ_tbl table th { width: 30px }
.bulk_succ_tbl table td { width: 170px }

#mask_bulk_inquiry, #mask_bulk_inquir {top: 0 }

/*********.pro_info********/
.pro_info {
    margin-top: 25px;
    color: #333;
}

.pro_info_tit li {
    float: left;
    z-index: -1;
    box-sizing: border-box;
    height: 36px;
    padding: 0 30px;
    border: 1px solid #DDD; border-right: 0;
    line-height: 36px;
    background: url("/webstatic/images/bg.png") repeat-x 0 -90px;
    cursor: pointer;
}

.Recommend_tit{
    box-sizing: border-box;
	height:36px;
    padding: 0 30px;
    border: 1px solid #DDD;
	font-size:13px; font-weight:bold;
    line-height:36px;
	background: url("/webstatic/images/bg.png") repeat-x 0 -90px;
    cursor: pointer
}

.pro_info_tit li h2 {
    font-size: 13px
}

.actived {
    border-top: 2px solid #f90 !important;  border-bottom: #fff !important;
    background: #FFFFFF !important
}

#bioactive_1{
    padding: 15px 15px 15px 30px;
}
#bioactive_1 span{
    display: block;
}
#bioactive_2{
    padding: 15px 30px 24px 30px;;
}
.bioactive_3_tabs>p{
    margin-top: 15px; margin-bottom: 8px;
    font-weight: bold;
    line-height:20px;
}
.bioactive_3_tabs>a>p{
    margin-top: 10px;
    line-height: 15px;
}
.bioactive_3_tabs{
    text-align: center;
}
.bioactive_3_tabs a{
    float: left;
    width: 70px;
    margin-left: 22px;
}
#bioactive_2 img{
    display: block;
    max-width: 770px;
    border:0;
}
#bioactive_3 {
    padding: 20px 0;
}

.bioactive_tabs span{
    display: block;
    font-size: 9px;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(1);
}
#bioactive_4{
    padding: 15px 30px 24px 30px
}
#bioactive_4 p{
    line-height: 20px
}
#bioactive_4 b {
    display: block;
    float: left;
    width: 100px
}
.bioactive_tabs th{
    border: 1px solid #ddd;
    text-align: center
}

.download{
    display: inline-block;
    float: left;
    width: 15px; height: 15px;
    margin-top: 1px; margin-right: 13px;
    background: url("/webstatic/images/icon.png") no-repeat -54px -176px;
}
.download_href{
    display: inline-block
}
.download_href a{
    font-weight: bold; color: #ff6600
}
.Customize_Library_ul span{
    display: inline-block;
    width: 15px; height: 15px;
    margin-right: 10px;
    background:url("/webstatic/images/icon.png") no-repeat -53px -214px
}
.Customize_Library{
    box-sizing: border-box;
    width: 300px;
    padding: 10px 10px 15px 20px;
    border: 1px solid #ddd;
    margin-top: 42px;
    background-color: #fffaf6;
}
.Customize_Library h2{
    font-size: 14px;color: #ff6600;
    line-height: 20px
}
.download_href span{
    display: inline-block;
    padding: 0 20px;
}
.bioactive_tabs td {
    border: 1px solid #ddd;
    text-align: center;
    word-break: break-all;
}
.pro_info_con {
    z-index: 1;
    box-sizing: border-box;
    padding: 0 30px;
    border: 1px solid #DDD;
    margin-top: -1px;
}

#pro_info_con_1 {
    position: relative;
    padding-top: 22px; padding-bottom: 17px;
}

#pro_info_con_1 dl dt, #pro_info_con_1 dl dd {
    line-height: 24px;
}

#pro_info_con_1 dl dt {
    float: left;
    width: 100px;
}

.pro_info_brief {
    border-top: 1px dotted #eee;
    margin-top: 20px
}

.pro_info_brief p {
    margin-top: 15px;
}

#pro_info_con_2 {
    padding-top: 30px; padding-bottom: 22px
}

#pro_info_con_2 ul li {
    float: left
}

.icon_pdf {
    display: block;
    width: 50px; height: 50px;
    margin-bottom: 5px;
    background: url("../webstatic/images/PDF.png") no-repeat 0 0
}

#pro_info_con_3 {
    padding-top: 65px; padding-bottom: 65px;
}
#pro_info_con_3 ul li{
    display: block;
    float: left;
}
#pro_info_con_3 ul button{
    height: 25px;
    outline:none;
    margin-left: 10px;
    font-size: 13px;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#fff), to(#fafafa));
    cursor: pointer
}
#pro_info_con_3 ul button:hover{
    background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#fafafa), to(#fff));
}
#pro_info_con_3 ul button span{
    display: inline-block;
    float: left;
    width: 16px; height: 16px;
    background:url("../webstatic/images/pdf_16px_1136145_easyic.png")
}
.sut{
    border: 1px solid #ddd;
    margin-right: 5px;
    border-radius: 3px;
    background-color: #fff
}
#tete li{
    width: 97%;
    text-indent:5px;
}
#pro_info_con_3 input[type=text] {
    box-sizing: border-box;
    width: 160px; height: 24px;
    padding-left: 10px;
    border: 1px solid #ccc;
    margin-left: 5px;
    outline: none;
    vertical-align: middle;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#pro_info_con_3 input[type=button] {
    width: 70px;  height: 26px;
    margin-left: 5px;
    vertical-align: middle;
    background: url("/webstatic/images/icon.png") no-repeat 0 -119px;
    border-radius: 3px
}

#pro_info_con_4 {
    padding-top: 15px; padding-bottom: 24px
}

.down_deta{
    position: absolute; bottom: 0; right: 15px;
    width: 190px; height: 45px
}
.down_deta img{
    display: block;
    float: left
}
.down_deta a{
    display: block;
    float: left;
    margin-top: 5px; margin-left: 5px;
    font-size: 14px;
    line-height: 36px;
}

#pro_info_con_4 a       { color: #555 }
#pro_info_con_4 a:hover { color:#f60 }

#pro_info_con_5 ul {
    width: 820px;
    margin-left: -40px;
}

#pro_info_con_5 ul li {
    position:relative;
    float: left;
    width: 120px; height:191px;
    margin-left: 40px;
    text-align: center;
}
#pro_info_con_5  li a{
    display:block;
    position:absolute; bottom:10px; left:0
}
#pro_info_con_5 ul li img {
    width: 120px;
    margin-bottom: 5px;
}

/****************details_right********/
/* other_forms */
.other_forms {
    box-sizing: border-box;
    width: 260px; height: 210px;
    border: 1px solid #DDD;
}

.other_forms_tit {
    width: 100%; height: 36px;
    font-weight: bold; color: #ff6600;
    line-height: 36px; text-align: center;
    background: url("/webstatic/images/bg.png") repeat-x 0 -90px;
}

.oth_direction {
    display: inline-block;
    position: absolute; top: 45%;
    width: 12px;  height: 20px;
    font-size: 20px;
    text-align: center;
    cursor: pointer;
}

.oth_prev {
    left: 10px;
    background: url("/webstatic/images/icon.png") no-repeat 0 -90px;
}

.oth_prev:hover {
    background: url("/webstatic/images/icon.png") no-repeat -30px -90px;
}

.oth_next {
    right: 10px;
    background: url("/webstatic/images/icon.png") no-repeat -15px -90px;
}

.oth_next:hover {
    background: url("/webstatic/images/icon.png") no-repeat -45px -90px;
}

.oth_case {
    position: relative;
    width: 100%; height: 160px;
    margin: 0 auto
}

.oth_img {
    overflow: hidden;
    width: 200px; height: 160px;
    margin: 0 auto;
}

.oth_roll {
    width: 9999px;
    padding: 0; margin: 0;
}

.oth_roll li {
    display: inline;
    float: left;
    width: 200px; height: 160px;
    text-align: center;
}

.oth_roll li img {
    width: 120px;
    margin: 0 auto;
}

.oth_roll li p a       { color: #336699 }
.oth_roll li p a:hover { color: #ff6600}
.oth_roll li p         { display: block }

.products {
    height: auto;
    margin-top: 46px;
}

.products_div {
    width: 90%;
    margin: 0 auto;
}

.products_div div {
    padding: 20px;
    border-top: 1px dotted #ccc;
    text-align: center;
}

.products_div div img {
    width: 120px;
}

.products_div div a {
    display: block;
    color: #336699
}

.products_div div a:hover {
    color: #ff6600
}


/*************page***************/
.pager{height:30px;
    overflow: hidden;
	margin: 50px 0 0 0; margin-left:50px;
    font-size: 12px; color: #2E6AB1;
    line-height:30px; text-align: left;
}
.pager a{
    padding: 3px 9px;
    margin:0 4px;
    border: solid 1px #c0c0c0;
	font-size: .875em;
	text-decoration: none;
    border-radius:3px;
}
.pager a.hover,.pager a.active{
	border: 1px solid #494949;
    background: #336699;
	border-radius:3px;color:#fff;
}
.pager a.disabled{
    color:#C8CDD2;
    cursor:default
}
/*=================================
            Checkout
=================================*/
.ckt_orderform {
    padding-top: 15px;
    border-top: 2px solid #ccc; border-bottom: 2px solid #ccc;
    margin: 18px 0 58px 0;
    color: #333
}

.ckt_orderform table { width: 100% }

.ckt_td1 { width: 100px }
.ckt_td2 { width: 315px }
.ckt_td3 { width: 180px }
.ckt_td4 { width: 150px }
.ckt_td5 { width: 143px }
.ckt_td6 { width: 127px }
.ckt_td7 { width: 111px }
.ckt_td8 { width: 55px }
.ckt_td9 { width: 111px }

.ckt_orderform table th:last-child { text-align: center }
.ckt_orderform table td:last-child { text-align: center }

.ckt_orderform table tr { line-height: 28px }

#country_select {
    margin-left: 15px;
}

#country_select input {
    width: 183px;
    line-height: 23px
}

.ckt_shopping {
    padding-top: 18px; margin-top: 15px; border-top: 1px solid #DDD
}

.extra_charge {
    margin-left: 25px;
    text-align: right;
}

.blod { font-weight: bold }
.color_f60 { color: #f60 }

.extra_charge > div {
    margin-top: 10px;
}

.ckt_select,
.extra_charge {
    float: left;
}

.extra_charge input {
    box-sizing: border-box;
    width: 120px; height: 25px;
    border: 1px solid #CCCCCC;
    margin-left: 10px;
    border-radius: 3px;
}

.shopping_fee {
    float: left;
    margin-top: 4px; margin-left:20px;
    text-align: right
}

.shopping_fee>span {
    margin-left: 5px
}

.shopping_fee > div {
    margin-top: 15px;
}

.ckt_shopping .ckt_settle {
    display: block;
    height: 47px;
    background-color: #fafafa;
}

.ckt_settle {
    padding-right: 123px;
    margin-top: 10px;
    font-size: 18px; font-weight: bold;
    line-height: 47px; text-align: right;
}

.ckt_settle span {
    margin-left: 5px;
    font-size: 24px; color: #ff6600;
}

/****************currency of settlement*******************/
.currency_see input, .currency_see select {
    box-sizing: border-box;
    width: 200px; height: 26px;
    padding-left: 5px;
    border: 1px solid #ccc;
    border-radius: 3px
}

.currency_see select {
    width: 200px;
}

.currency_see {
    width: 100%;
    margin-top: 20px;
}

.fill_form_1 {
    float: left;
    width: 36%
}

.fill_form_2 {
    float: left;
    width: 31%;
}

.fill_form_3 {
    float: right;
    width: 28%;
}
.favorable{
    font-size: 15px; font-weight: bold; color: #f60;
}
.fill_form_1 table td:first-child {
    width: 30%;
}

.fill_form_1 table td:last-child {
    width: 65%;
}

.color_f03 {
    color: #f03;
}

.fill_form_1 > table > tr:nth-of-type(4) {
    padding-left: 10px
}

.fill_form_1 table tr {
    height: 35px;
}

.fill_form_2 tr {
    height: 35px;
}

.fill_form_2 select {
    float: right;
}

.fill_form_2 > ul > li {
    height: 35px;
    padding-left: 30px;
    line-height: 30px;
}

.fill_form_2 > ul > li:first-child {
    padding-left: 0;
    margin-top: 5px;
}
.pcoduct_s{
    display: none;
}
.fill_form_2 > ul > li:last-child {
    padding-left: 0;
    margin-top: 5px;
}

.fill_form_2 input,
.fill_form_3 input {
    float: right;
}

.fill_form_2 input[type="radio"],.fill_form_3 input[type="radio"]{
    float:left;
	width:18px; height:18px;
	margin-top:5px; margin-right:7px;
	cursor:pointer
}

.fill_form_3 input[type="radio"]{
	margin-right:5px;
}

.new_address_li{
	position: relative;
}

.new_address,.payment_method,.nonn{
    display: inline-block;
	position: relative;
    padding-left: 25px;
    font-weight: 400; color: #0c4757;
    cursor: pointer;
}

.new_address input,
.payment_method input ,
.nonn input {
    position: absolute;
    left: -9999px;
}
.new_address i,
.payment_method i ,
.nonn i {
    display: block;
    position: absolute; top: 5px; left: 0;
    width: 15px; height: 15px;
    border: 1px solid #f60;
    outline: 0;
    background: #fff;
    border-radius: 51%;
    transition: border-color .3s ;
    -webkit-transition: border-color .3s;
}
.payment_method i {
    top:-14px
}

.new_address input:checked+i,
.payment_method input:checked+i,
.nonn input:checked+i {
    border-color: #f60;
}
.new_address input+i:after,
.payment_method input+i:after,
.nonn input:checked+i:after {
    content: '';
    position: absolute; top: 3px; left: 3px;
    width: 9px; height: 9px;
    background-color: #f60;
    border-radius: 50%;
    opacity: 0;
    transition: opacity .1s;
    -webkit-transition: opacity .1s;
}
.new_address input:checked+i:after,
.payment_method input:checked+i:after,
.nonn input:checked+i:after{
    opacity: 1;
}

.fill_form_3 select { float: right }

.fill_form_3 > ul>li:first-child {
    padding-left: 10px;
    margin-top: 7px;
}

.fill_form_3 > ul > li {
    height: 35px;
    padding-left: 30px;
    line-height: 30px;
}

.fill_form_3 .fill_form_3_pay {
    padding-left: 0;
}

.fill_form_3_div {
    margin-top: 19px;
}

.Expiration_se > div {
    display: inline-block;
    float: right;
}

.Expiration_se .div_input input {
    width: 95px;
}

#currency_see_form .fill_form_3.Expiration_se .div_input .option {
    top: 24px; left: 0;
    width: 93px;
}

.ddddd {
    margin-left: 10px;
}

.Remarks>input {
    margin-top: 6px; margin-left: 9px;
}

.User_survey label{
    margin-left: 60px;
    line-height: 30px;
}
#cont_us{
    display: block;
    position: fixed;right: 3%;bottom: 28%;
    box-sizing: border-box;
    width: 60px; height: 60px;
    padding: 10px 5px;
    text-align: center;
    background:rgba(0,0,0,.6);
    box-shadow:0 1px 3px rgba(0,0,0,.2);
    border-radius: 2px;
    cursor: pointer;
}
#cont_us:hover{
    background:rgba(0,0,0,.7);
}
#cont_us img{
    width: 40px;
}
.code_image>img{
	float:left;
    margin-left: 25px;
}
.code_image>a {
	display:block;
    float:left;
    height:26px;
    margin-left: 20px;
    color: #369;
    line-height:26px;
    cursor: pointer;
}

.Remarks_code {
    margin-top: 15px;
}

.code {
    padding-top: 11px;
    vertical-align: middle
}

.each_input{
	float:left
}
.code_image {
	float:left;
    margin-left: 30px;
}

.ckt_Products input {
    width: 13px; height: 13px
}

.ckt_Products {
    margin-top: 10px;
}

#submit {
    width: 140px;
    margin-top: 20px; margin-left: 10px;
    border: 0;
    line-height: 20px
}

.checkbox {
    display: inline-block;
    width: 15px; height: 14px;
    background-image: url("/webstatic/images/icon.png");
    background-repeat: no-repeat;
    background-position: -110px -95px;
}

.deselect {
    background-position: -130px -95px;
}

.currency_see .error {
    display: block;
    margin-top: 30px;  margin-bottom: 10px; margin-left: 10px;
    font-weight: bold;
}

.error li {
    display: none;
    float: left;
}

.error ul > div {
    display: none;
    float: left;
}

/*=================================
            historical_order
=================================*/
.order_span {
    display: block;
    margin-top: 20px; margin-bottom: 40px
}

#content {
    width: 1200px; height: auto;
    margin: 0 auto
}

#prd_eml_form input {
    display: inline;
    width: 200px; height: 25px;
    padding-left: 5px;
    border: 1px solid #CCCCCC;
    margin-left: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#prd_eml_form > div {
    display: inline
}

#prd_eml_form .eml_form {
    margin-top: 25px; margin-left: 60px;
}

#prd_eml_form .eml_form input[type=submit] {
    margin-left: 50px;
}

#prd_eml_form #order_submit {
    width: 113px; height: 30px;
}

/******por_table*****/
.por_td1 { width: 130px }
.por_td2 { width: 200px }
.por_td3 { width: 100px }
.por_td4 { width: 300px }
.por_td5 { width: 105px }
.por_td6 { width: 75px }
.por_td7 { width: 70px }
.por_td8 { width: 96px }
.por_td9 { width: 75px }
.por_td10 { width: 49px }

.por_tab {
    width: 100%;
    margin-top: 50px;
}

.por_table {
    width: 100%;
    border-top: 2px solid #ccc; border-bottom: 2px solid #ccc
}

.por_table tr:last-child {
    border-top: 1px solid #ccc;
}

.por_table td {
    line-height: 30px;
}

.por_table th {
    line-height: 40px;
    background-color: #fafafa;
}

/*=================================
            checkout_success
=================================*/

.submit {
    border: 0;
    outline: none;
    font-size: 13px; font-weight: bold; color: #fff;
    text-align: center;
    border-radius: 3px;
    background: #FF9900;
    background:-webkit-linear-gradient(#f90,#FF7700);
    background:-moz-linear-gradient(#f90,#FF7700);
    background:-o-linear-gradient(#f90,#ff7700);
}
.submit:hover{
    cursor:pointer;
	background: #FF7700;
	background:-webkit-linear-gradient(#f70,#FF9900);
   	background:-moz-linear-gradient(#f70,#FF9900);
    background:-o-linear-gradient(#f70,#ff9900)
}

.success_cus_box {
    border-top: 1px solid #ccc;
}

 .modal__close {
    z-index: 1100;
    cursor: pointer;
}

.demo-close:hover {
    background: rgba(0,0,0,0.6);
}

.demo-close {
    position: absolute; top: 0; right: 0;
    padding: 0.2rem;
    margin: 0.2rem 1.2rem 1.2rem 0;
    background: rgba(0,0,0,0.3);
    -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    border-radius: 50%;
}
.demo-close svg {
    width: 24px; height: 24px;
    vertical-align: top;
    fill: #fff;
    pointer-events: none;
}
.dsdsd{
    width:400px; height:175px;
    border-radius: 3px;

}
.dsdsd p{
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding-left: 20px;
    line-height: 36px;
    background: url("/webstatic/images/bg.png") repeat-x 0 -90px;
}
.sdddd{
    box-sizing: border-box;
    padding: 20px 15px 0 20px;
    font-weight: bold;
    line-height:40px; text-align: center
}
.button_ok{
    width:90px;
    margin: 0 auto;
}
.button_ok button{
    width:90px; height: 30px;
    border: 0;
    outline: none;
    font-weight: 700;
    background:-webkit-linear-gradient(#f90,#FF7700);
    border-radius: 3px;color: #ffffff;
}
.button_ok button:hover{
    background:-webkit-linear-gradient(#f70,#f90);
}

.success_td1 { width: 110px }
.success_td2 { width: 420px }
.success_td3 { width: 135px }
.success_td4 { width: 127px }
.success_td5 { width: 105px }
.success_td6 { width: 300px }

.success_cus {
    height: auto;
    padding: 20px 0;
    border-bottom: 1px solid #CCCCCC
}

.success_cus h2 {
    margin-bottom: 10px;
}

.success_dl {
    float: left;
    width: 530px;
}

.success_dl dt {
    line-height: 30px;
}

.success_dl dd {
    float: left;
    display: inline;
    line-height: 30px;
}
.success_dl_1 dd { width:110px }
.success_dl_2 dd { width:130px }

.success_cus table {
    line-height: 30px;
}

/*=================================
            getQuotation
=================================*/

/***table td width******/
.td_1 { width: 100px }
.td_2 { width: 370px }
.td_3 { width: 145px }
.td_4 { width: 140px }
.td_5 { width: 126px }
.td_6 { width: 150px }
.td_7 { width: 130px }
.td_8 { width: 65px; text-align: center }
.td_8_th { width: 65px }

.Quotation_main {
    width: 100%;
    padding: 10px 0 0 0;
    margin-top: 10px;
    border-top: 2px solid #ccc; border-bottom: 2px solid #ccc;
}

.Quotation_close { padding: 10px 0 }

.Quotation_close th { color: #333 }

.Quotation_close tr {
    line-height: 30px
}
.remove_Quotation{
    display: table;
    width:16px; height: 16px;
    margin-left: 16px;
    background: url("/webstatic/images/remove_Quotation.png");
    cursor: pointer
}
.total_bg {
    height: 46px;
    padding-right: 130px;
    margin-top: 10px;
    font-size: 16px; font-weight: bold; color: #333;
    line-height: 46px; text-align: right;
    background-color: #fafafa;
}

.total_bg span {
    font-size: 24px; color: #f60
}

/*********client_message**********/
.ml_13{ padding-left:65px }

/****remarks*****/

.remarks {
    width:800px; height:200px;
    margin: 20px 0;
    color:#333;
}
.Screening_list li a{
    display: block;
    margin: 10px 10px 10px 100px;
}
.Screening_list{
    margin-top: 20px;
}
.Screening_list li{
    float: left;
    width: 31%; height: 100px;
    margin: 0 0 15px 15px;
    background: rgba(0,0,0,.7);
}
.Screening_list li p {
    color: #333333;
    line-height: 22px
}
.Screening_list li h3{
    font-size: 14px; color: #333333;
    line-height: 18px
}
.remarkss {
    padding: 5px 5px;
    width: 100%;
    height: 60px;
    box-sizing: border-box;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#client_message_sbmi {
    width: 238px; height: 30px;
    margin-left: 10px;
}
.Prompt {
    margin-top: 15px;
    color: #ff0033;
}

/*****customer_message**********/
.customer_message {
    padding: 0 0 20px 0;
    border-top: 1px solid #ccc; border-bottom: 1px solid #ccc;
    color: #333
}

.customer_h2 {
    margin-top: 20px; margin-bottom: 10px
}

.customer_tab1 {
    float: left;
    width: 356px
}

.customer_tab2 {
    float: right;
    width: 550px;
    margin-right: 120px
}

.customer_message > table tr {
    line-height: 25px
}

.customer_message > table td:first-child {
    font-weight: bold
}

/*=================================
            order_review
=================================*/
.order_review {
    border-bottom: 1px solid #ccc
}

.order_review_table {
    margin-top: 15px; margin-bottom: 5px
}

.order_review table td {
    line-height: 25px
}

.order_review table span {
    font-weight: bold
}

.order_td1 { width: 110px }
.order_td2 { width: 265px }
.order_td3 { width: 158px }
.order_td4 { width: 135px }
.order_td5 { width: 115px }
.order_td6 { width: 134px }
.order_td7 { width: 100px; padding-left: 15px }
.order_td8 { width: 150px }

.order_Total {
    height: 50px;
    font-size: 18px; font-weight: bold;
    text-align: right;
}

.Total_nub {
    font-size: 24px; font-weight: bold; color: #f60
}

.Payment_method {
    height: 45px;
    border-top: 1px solid #ccc;
    line-height: 45px
}

/*=================================
            404 and 500
=================================*/
.cent > img {
    float: left;
    height: 603px;
    margin-left: 170px
}

.cent {
    width: 1200px;
    margin: 0 auto
}

.cent > div {
    float: left;
    margin-top: 100px; margin-left: 170px
}

.go_back {
    margin-top: 200px
}

/*****products*******/
.ctg_con {
    border-top: 2px solid #333;  border-bottom: 2px solid #333;
}
.ctg_tbl {
    width: 100%;
    padding: 0;
    border: 0;
    margin: 0;
}

.ctg_tbl th, .ctg_tbl td {
    border-top: 2px solid #ddd;
}
.ctg_tbl th {
    width: 30%;
    padding: 10px 25px;
    text-align: center; vertical-align: middle;
}
.ctg_tbl td {
    width: 70%;
}
.ctg_tbl th a {
    font-size: 16px; font-weight: bold; color: #369;
    line-height: 21px
}

.ctg_tbl th a:hover {
    color: #F60
}
.ctg_sub_tbl{
	width:100%
}
.ctg_sub_tbl td {
    width:33%;
    padding: 8px 14px;
    border-top: 1px solid #ddd; border-left: 1px solid #ddd
}

.ctg_sub_tbl td a span {
    display: block;
    float: left;
    width: 12px; height: 12px
}

.ctg_sub_tb2, .ctg_sub_tb2 tr {
  width:100%
}
.ctg_sub_tb2 td {
	width:33%; height: 66px;
    padding: 0 8px 0 20px;
    border-left: 1px solid #ebe4f6; border-top: 0 none; border-bottom: 0 none
}

.ctg_sub_tb2 td a{ color:#333 }
.ctg_sub_tb2 td a:hover{ color:#F60 }

.ctg_sub_tbl td:hover {
    color: #F60;
    background: #fbfbfb
}

.ctg_sub_tbl td:hover a {
    color: #F60
}

.ctg_sub_tbl td a {
    color: #333;
    line-height: 12px
}
.ctg_tit {
    width: 30%; height: 36px;
    border:0;
    margin-top: 40px;
    background:url("/webstatic/images/bg.png") repeat-x 0 -157px;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}

.ctg_tit span {
    display: block;
    width: 100%;
    font-size: 14px; font-weight: bold; color: #fff;
    line-height:36px; text-align: center
}
.unsub_from{
    box-sizing: border-box;
    width:1200px;
    padding:20px 35px;
    border:1px solid #ccc;
    margin-top:15px
}
.nonempty{
    display:block;
    float:left;
    width: 250px; height: 26px;
    padding-left: 10px; margin-left: 20px;
    border-radius:3px
}
.form_btn_submit{
    float: left;
    width: 120px; height:30px;
    border:0; margin-left:20px;
    background-color: #f90;
    font-weight:bold; color:#fff;
}
#form_notice{  display: none }